D4Science Infrastructure - Task #10786

WOFOST - this algorithm must be in the scope of AgroClimaticModelling

Dec 21, 2017 05:40 PM - Giancarlo Panichi

Status: Closed Start date: Dec 21, 2017
Priority: Normal Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

Currently there are three resources on the IS for WOFOST algorithm.
Two resources declare only:
e /d4science.research-infrastructures.eu/D4Research/AgroClimaticModelling
The third resource:
* /d4science.research-infrastructures.eu/D4Research/AgroClimaticModelling
¢ /d4science.research-infrastructures.eu/D4Research/FoodSecurity

¢ /d4science.research-infrastructures.eu/D4Research/FoodborneOutbreak

We must have a single resource with only AgroClimaticModelling scope.

History

#1 - Dec 21, 2017 05:50 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Dec 21, 2017 05:53 PM - Roberto Cirillo
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done

May 02, 2025
